﻿@import url('social.css');
@import url('languages.css');

body 
{
    margin:0;
    padding:0;/*970*/
    font-family:Arial;
    color:#363636;
    font-size:11px;
}
a img
{
    border-width:0;
}
input
{
       
}
div
{
    position:relative;
    display:block;
}
#page-header
{
    background:url('../_gfx/header-bg-bg.jpg') repeat-x top left;
    height:143px;
}
#page-header .header-bg
{
    background:transparent url('../_gfx/header-bg.jpg') no-repeat top center;
    height:143px;   
    margin:0px auto;
}
.wrap
{
    width:964px;
    margin:0px auto;    
    height:100%;
    border:1px solid transparent;
}
#avail-lang
{
    position:absolute;
    top:9px;
    right:225px;
}
#avail-lang a
{
    font-weight:bold;
    text-decoration:none;
    color:#54b1f5;
    line-height:22px;
    padding:0 1px 0 3px;
}
#avail-lang a:hover
{
    text-decoration:underline;
}
#avail-lang a.selected
{
    color:#ffffff;
}
#avail-lang span
{
    
     background:transparent url('../_gfx/lang-sep.png') no-repeat center center;
     line-height:22px;
}
#search-box
{
    position:absolute;
    top:7px;
    right:5px;
    width:198px;height:23px;
    background:transparent url('../_gfx/search-box.png') no-repeat center center;
}
#search-box input
{
    width:164px;
    border:1px solid #e9e9e9;
    margin-left:4px;
    margin-top:3px;
    height:16px;
    padding:0;
    background:transparent;
    color:#787a7e;
    font-size:11px;
    font-family:Tahoma;
    padding-left:5px;
}
#search-box input:active,#search-box input:hover
{
    background-color:#fff;
}
#search-box a
{
    padding:0 17px 0 0;
    margin:0 0;
    text-decoration:none;
    font-size:15px;
}
#logo
{
    position:absolute;
    left:0;
    top:13px;
    z-index:1;
}
#federation
{
    position:absolute;
    top:50px;
    left:205px;
}
#tools
{
    margin-top:64px;
    z-index:1000000;
    height:29px;    
}
#tools ul
{
    margin:0;padding:0;
    display:block;
    height:29px;
    position:absolute;
    /*right:150px;*/
    right:180px;
}
#tools ul li
{
    float:left;
}
#tools ul li
{
    list-style-type:none;
    padding:0 0;
    margin:0 0;
    margin-left:10px;    
}
#tools a
{
    color:#fff;
    text-decoration:none;
    font-weight:bold;
    line-height:29px; 
    display:block;
    padding:0 0px 0 30px;       
    background:transparent url('../_gfx/tools-icons.png') no-repeat -3px 3px;  
}
#tools a:hover
{
    text-decoration:underline;
}
#tools a.contact
{
    background-position:-3px 3px;
}
#tools a.login
{
    background-position:-3px -28px;
}
#tools a.newsletter
{
    background-position:-3px -57px;
}
#tools .sep
{
    background:transparent url('../_gfx/tools-sep.png') no-repeat center center;
    padding:0 10px;    
    height:29px;
}
#tools li.iso{ margin-right:60px;}
#tools li.iso a{padding-left:0; background:none}
#page-header .blank
{
    background-color:#ffffff;
    height:19px;
    display:block;
    width:964px;
    margin:0px auto;
}
#page-middle
{
    background:#eeeeee url('../_gfx/body-bg.jpg') no-repeat top center;
    padding-bottom:10px;
    /*height:530px;*/
}
#page-footer
{
   background:#0c2d58 url('../_gfx/footer.jpg') no-repeat top center;
   height:220px;
   z-index:1;
}
#page-middle .wrap,#page-footer .wrap
{    
    width:964px;
    margin:0px auto;   
    border:1px solid transparent;
    border-width:0 1px;
}
#page-footer .ft td
{
    vertical-align:top;
}
#page-footer h3
{
    padding-top:0;
    margin-top:0;
    color:#fff;
    font-weight:bold;
    font-family:Verdana;
    font-size:10px;    
}
#page-footer ul
{
    margin:0 0;
    padding:0 0;
}
#page-footer ul li
{
    margin:0;padding:0;
    list-style-type:none;
    padding-right:5px;
}
#page-footer a,#page-footer
{
    color:#8ec5e3;
    font-size:10px;    
    text-decoration:none;
    font-family:Verdana;
}
#page-footer a:hover
{
    color:#fff;
}
#page-footer .ft td
{
    padding-left:13px;
    padding-top:20px;
    width:188px;
    background:url('../_gfx/footer-sep.png') no-repeat top left;
}
#page-footer .ft td.first
{
    padding-left:0;
    background-image:none;
    padding-top:33px;
    width:234px;
}

#page-footer .share
{
   background:url('../_gfx/share-gradient.png');   
   padding:20px 20px 50px 20px;
}
#page-footer .icon
{
    background:url('../_gfx/icon-share.png');   
    display:block;
    float:left;
    width:32px;
    height:32px;    
    margin-right:3px;
}
#page-footer .share .fb
{
    background-position:0 0;
}
#page-footer .share .fb:hover
{
       background-position:0 -32px;
}
#page-footer .share .tw
{
    background-position:-40px 0;
}
#page-footer .share .tw:hover
{
    background-position:-40px -32px;
}

#page-footer .share .fr
{
    background-position:-80px 0;
}
#page-footer .share .fr:hover
{
    background-position:-80px -32px;
}
#page-footer .copyright,#page-footer .logo
{
    float:left;
}
#page-footer .copyright
{
    margin:20px 0 0 10px;
}

a.more
{
    display:block;
    width:14px;height:12px;
    background:url('../_gfx/more.png') no-repeat;
    text-indent:-9999px;
}

a.left
{
    float:left;   
}

a.right
{
    float:right;   
}


#home_up
{
    background:#ffffff url('../_gfx/home-main-bg.jpg') no-repeat bottom center;
    min-height:540px;   
}

.mainmenu
{
    height:30px;  
    width:964px;
    margin:0px auto;     
    
}
.mainmenu ul.menu
{
    margin:0;padding:0;
    display:block;
    height:30px;  
    
}
.mainmenu ul li.item
{
    margin:0 3px 0 0;padding:0;
    position:relative;
    display:block;
    list-style-type:none;
    float:left;
}
.mainmenu ul li.item:first-child,.mainmenu ul li.item.first
{
    margin-left:0px;
}
.mainmenu ul li.item:last-child,.mainmenu ul li.item.last
{
    margin-right:0;
    /*float:right;*/
    float:left;
}
.mainmenu ul li.item a
{
    display:block;    
    width:135px;
    background:transparent url('../_gfx/main-menu-bg.png') no-repeat center 0;
    text-align:center;    
    color:#02315b;
    font-weight:bold;
    text-decoration:none;    
    padding:9px 0 7px 0;
}
.mainmenu ul li.item.active a,.mainmenu ul li.item.active a:hover,.mainmenu ul li.item.selected a,.mainmenu ul li.item.selected a:hover
{
    background-position:center -35px;
}
/* MEGA MENU
----------------------------------------------------------*/

.mainmenu .megamenu
{
    position:absolute; 
    display:none; 
    z-index:3000;                
    background:#f8f8f8 url('../_gfx/megamenu-bg2.png') no-repeat bottom center;   
    width:430px;
    min-height:200px;                     
    border-radius:0 0 5px 5px;
}
.mainmenu .megamenu ul li a
{
    display:block;
    white-space:nowrap;
    padding:0;margin:0;    
    text-align:left;    
    background-image:none;
    font-weight:bold; 
    line-height:normal;    
    padding:2px 0;
}
.mainmenu .megamenu ul li a:hover
{
    text-decoration:underline;
}
.mainmenu .megamenu.left
{
    left:0px;
}
.mainmenu .megamenu.right
{
    right:0px;
}
.mainmenu li.last .megamenu.right
{
    right:1px;
}
.mainmenu .megamenu .contents
{   
    margin-top:4px;
    margin-bottom:2px;   
    overflow:hidden;
    padding:18px 4px 27px 4px;
    
}
.mainmenu .megamenu ul.level2 li,.mainmenu .megamenu ul.level1 li
{
    clear:both;
}

.mainmenu .megamenu ul.level1
{
    list-style-type:none;
    margin:0px;
    padding:0px;        
    text-align:left;             
    margin-left:8px;        
    float:left;    
}
.mainmenu .megamenu ul.level1 li
{
    width:190px;
    padding:0;margin:0;    
}
.mainmenu .megamenu ul.level1 li a
{
    display:block;
    width:100%;
    color:#419bd5;  
    border-bottom:1px solid #d4dae1;         
}
.mainmenu .megamenu ul.level1 li span
{
    display:block;
    width:100%;
    color:#419bd5;
    font-weight: bold;
    border-bottom:1px solid #d4dae1;         
}
.mainmenu .megamenu ul.level2
{
    clear:both;
    margin:0 0;
    padding:0 0;
}
.mainmenu .megamenu ul.level2 li
{
    color:#419bd5;    
    list-style-type:disc;   
    list-style-position:outside;     
    margin:0 0 0 15px;
    padding:0 0;
    width:180px;
}
.mainmenu .megamenu ul.level2 li a
{
    border-bottom-width:0;
    font-weight:normal;
    color:#000;    
}

#breadcrump
{   
    background-color:#fff;
    padding-left:20px;
    color:#093a69;
    padding-bottom:9px;
}
#breadcrump a
{
    color:#093a69;
    text-decoration:none;
}
#breadcrump a:hover
{
    text-decoration:underline;
}
#breadcrump span
{
    padding:0 7px;
}
#login_form
    {
        position:absolute;
        width:262px;height:55px;
        background:url('../_gfx/login_bg.png') repeat;
        box-shadow:0 0 10px rgba(0,0,0,0.8);
        border-radius:7px;
        left:-10px;
        padding:10px;
    }
    #login_form .arrow
    {
        position:absolute;
        width:11px;height:8px;
        background:url('../_gfx/login_arrow.png') no-repeat;
        top: -5px;
        left: 50px;
    }
    
    #login_form a
    {
        background-image:none;
        padding:0;
        margin:0;
    }
    
    #login_form input
    {
        display:inline;
        float:left;
        width:87px;height:20px;
        border:0;   
        border-radius: 5px;
        box-shadow: inset 0px 0px 8px #888;
        line-height:20px;
        color:#052d5c;
        font-size:11px;
        padding:0 5px;
    }
    
    #login_form input[type="text"]
    {
        margin-right:5px;
    }
    
    #login_form .form
    {
        padding:10px 0 0 0px;   
    }
    
    #login_form .login_btn
    {
        display:block;
        background-color:#022140;
        color:#fff;
        font-size:11px;
        font-weight:bold;
        float:left;
        padding:0 12px;
        border-radius:5px;
        height: 20px;
        line-height: 20px;
        margin-left:5px;
        box-shadow:0 0 5px #426fa1;
    }
    #login_form .login_btn:hover
    {
        background-color:#426fa1;
    }
    
    #login_form a.black
    {
        font-size:11px;
        color:#000;
        text-decoration:underline;   
        display:inline;
        font-weight:normal;
    }
    
    #login_form span.sep
    {
        color:#adcee4;   
    }

.page_bg
{
    background: url('../_gfx/grey_grad.png') repeat-x scroll center top #fff;
    /*min-height: 500px;*/
    padding:20px 23px;
}

.page_bg h1
{
    color:#02315b;
    font-size:16px;
    font-weight:normal;   
    padding:0;margin:0;
}

a.lnk_back
{
    color: #b1b1b1;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    position: absolute;
    top: 25px;
    right: 23px;
}
a.lnk_back:hover
{
    color:#000;
}
.filter
{
    background: url('../_gfx/bright_texture.png') repeat;
    padding: 6px 10px;
}
        
.filter span
{
    color: #012c54;
    font-weight: bold;
    font-size: 12px;
}
        
.filter .left
{
    float: left;
    width: 700px;
    padding: 2px 0;
}
        
.filter .right
{
    float: right;
    width: 190px;
}
        
.filter select
{
    padding: 0;
    margin: 0;
    width: 60px;
}
        
div.page_number
{
    color:#5c5c5c;
    font-family:Tahoma, Arial, Sans-Serif;
    text-align:right;
    margin-top:10px;  
}

.pager
{
    background: url('../_gfx/bright_texture.png') repeat;
    padding: 6px 10px;
    margin-top:10px;
}
        
.pager a
{
    color:#5c5c5c;
    text-decoration:none;   
}
        
.pager a:hover
{
    text-decoration:underline;   
}
        
.pager a.navigate
{
    font-family:Tahoma, Arial, Sans-Serif;
    font-size:11px;
    /*display:block;*/            
}
        
.pager a.first
{
    background:url('../_gfx/first_page.png') no-repeat scroll center left;
    padding-left:18px; 
}

.pager a.prev
{
    background:url('../_gfx/prev_page.png') no-repeat scroll center left;
    padding-left:13px; 
}

.pager a.next
{
    text-align:right;
    background:url('../_gfx/next_page.png') no-repeat scroll center right;
    padding-right:13px;
}
        
.pager a.last
{
    text-align:right;
    background:url('../_gfx/last_page.png') no-repeat scroll center right;
    padding-right:18px;
}

.pager span.first
{
    background:url('../_gfx/first_page.png') no-repeat scroll center left;
    padding-left:18px; 
}

.pager span.prev
{
    background:url('../_gfx/prev_page.png') no-repeat scroll center left;
    padding-left:13px; 
}

.pager span.next
{
    text-align:right;
    background:url('../_gfx/next_page.png') no-repeat scroll center right;
    padding-right:13px;
}
        
.pager span.last
{
    text-align:right;
    background:url('../_gfx/last_page.png') no-repeat scroll center right;
    padding-right:18px;
}
        
.pager ul
{
    margin:0;padding:0;
    list-style: none;
    text-align:center; 
}
        
.pager ul li
{
    color:#5c5c5c;
    display:inline;
}
        
.pager ul li.current a
{
    font-weight:bold;   
}
        
.pager ul li.sep
{
    margin:0 7px;   
}


    .inner_menu
    {
        margin:15px 0;   
    }
    .inner_menu ul
    {
        width: 100%;
        margin:0;padding:0;
        overflow: hidden; /*clear floats - if float is used for tabs instead of inline-block*/
        padding: 0; /* remove default padding - if any */
        list-style: none; /* remove bullet */
        text-align: left; /* center nested tabs */
    }
    
    .inner_menu ul li
    {
        padding-bottom:5px;   
    }
    
    .inner_menu ul li, .inner_menu ul li a, .inner_menu ul li span, .inner_menu ul li strong
    {
        display: -moz-inline-box; /* Firefox 2 support */
        display: inline-block; /* use instead of float so tabs can be centred */
        text-decoration: none;
        color: #fff;
        text-align: center;
        font-weight: normal;
        vertical-align: top;
    }
    
    .inner_menu ul li span
    {
        color: #5c5c5c;
        font-weight: bold;
        font-size: 12px;
    }
    
    .inner_menu ul li
    {
        margin-right: 5px;
    }
    
    /* make tabs overlap*/
    .inner_menu ul li a, .inner_menu ul li span, .inner_menu ul li strong
    {
        /* pre-load hover image using sprite*/
        background: url(../_gfx/tabsprite.png) no-repeat 0 0;
        cursor: pointer;
    }
    
    .inner_menu ul li a, .inner_menu ul li strong
    {
        background-position: 0 0; /* use left side of sprite*/
        padding: 0 0 0 34px; /* make space for tab so span doesn't rub it out*/
    }
    
    .inner_menu ul a span, .inner_menu ul strong span
    {
        background-position: 100% 0; /* use right side of sprite*/
        padding: 11px 40px 9px 0; /* apply padding to inner span and not to anchor*/
        margin-right: -15px; /* allow for transparent tabs */
        position: relative; /* ie6 needs this or the anchor won't show */
    }
    
    /* hover/active rules */
    .inner_menu ul a:hover, .inner_menu ul li.active a
    {
        visibility: visible;
    }
    /* ie6 needs this otherwise span won't show hover*/
    .inner_menu ul a:hover, .inner_menu ul li.active a, .inner_menu ul strong
    {
        background-position: 0 -36px; /* swap tab by changing background-position*/
        z-index: 99; /* raise z-index on hover so tab comes in front of other tabs */
        position: relative;
    }
    .inner_menu ul strong
    {
        z-index: 98;
    }
    /* so hovered tabs can still go on top of current tab */
    .inner_menu ul a:hover span, .inner_menu ul li.active a span, .inner_menu ul strong span
    {
        background-position: 100% -36px;
        color: #fff;
    }
    
    .inner_menu ul li.active
    {
        background:url(../_gfx/menu_arrow.png) no-repeat scroll 54% bottom transparent;   
    }
    
    .banner{
		margin:0 0 10px 0;
	}
	object,embed
	{
	    outline-width:0;
	}
	
	
	.td_livematch_chat_avatar div
	{
	    background:url(../_gfx/live-match/avatar.jpg) no-repeat center;
	    /*padding:5px;*/
	    /*width:45px;*/
	    /*height:45px;*/
    }
    .td_livematch_chat_avatar_G
	{
	    background:url(../_gfx/live-match/goal-small.png) no-repeat center !important;
	    /*padding:5px;*/
	    /*width:45px;*/
	    /*height:45px;*/
    }
     .td_livematch_chat_avatar_SUB_PLAYER
	{
	    background:url(../_gfx/live-match/substs.gif) no-repeat center !important;
	    /*padding:5px;*/
	    /*width:45px;*/
	    /*height:45px;*/
    }
    .td_livematch_chat_avatar_OFFSIDE
	{
	    
	    background:url(../_gfx/live-match/offside.png) no-repeat center !important;
	    
    }
    .td_livematch_chat_avatar_PG
	{
	    background:url(../_gfx/live-match/penalty_goal.gif) no-repeat center !important;
    }
    .td_livematch_chat_avatar_OG
	{
	    background:url(../_gfx/live-match/goals_O.gif) no-repeat center !important;
    }
    .td_livematch_chat_avatar_RC
	{
	    background:url(../_gfx/live-match/red-card.jpg) no-repeat center !important;
    }
    .td_livematch_chat_avatar_YC
	{
	    background:url(../_gfx/live-match/yellow-card.jpg) no-repeat center !important;
    }
    .td_livematch_chat_avatar_Y2C
	{
	    background:url(../_gfx/live-match/y2c.gif) no-repeat center !important;
    }
    .td_livematch_chat_avatar_1H
	{
	    background:url(../_gfx/live-match/1start.png) no-repeat center !important;
    }
    .td_livematch_chat_avatar_2H
	{
	    background:url(../_gfx/live-match/2start.png) no-repeat center !important;
    }
    .td_livematch_chat_avatar_HT
	{
	    background:url(../_gfx/live-match/1end.png) no-repeat center !important;
    }
    .td_livematch_chat_avatar_FT
	{
	    background:url(../_gfx/live-match/1end.png) no-repeat center !important;
    }
    .td_livematch_chat_text
	{
	    padding:5px;
	    /*width:200px;*/
	    font-size:12px;
    }
    .ac
    {
        text-align:center;
    }